Commit 64fd2f38 authored by Federico Julian Camerota Verdu's avatar Federico Julian Camerota Verdu
Browse files

Changed dask error

parent 877864b9
# Dask error # Dask error
``` ```
tornado.application - ERROR - Exception in callback functools.partial(<bound method IOLoop._discard_future_result of <tornado.platform.asyncio.AsyncIOLoop object at 0x14c04766cf90>>, <Task finished coro=<Worker.heartbeat() done, defined at /opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/worker.py: Kernel crashes
959> exception=OSError('Timed out during handshake while connecting to tcp://127.0.0.1:35145 after 30 s')>)
Traceback (most recent call last):
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/comm/core.py", line 321, in connect
handshake = await asyncio.wait_for(comm.read(), time_left())
File "/opt/conda/envs/rapids/lib/python3.7/asyncio/tasks.py", line 449, in wait_for
raise futures.TimeoutError()
concurrent.futures._base.TimeoutError
The above exception was the direct cause of the following exception:
Traceback (most recent call last):
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/tornado/ioloop.py", line 741, in _run_callback
ret = callback()
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/tornado/ioloop.py", line 765, in _discard_future_result
future.result()
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/worker.py", line 1008, in heartbeat
raise e
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/worker.py", line 975, in heartbeat
for key in self.active_keys
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/utils_comm.py", line 390, in retry_operation
operation=operation,
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/utils_comm.py", line 370, in retry
return await coro()
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/core.py", line 863, in send_recv_from_rpc
comm = await self.pool.connect(self.addr)
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/core.py", line 1051, in connect
raise exc
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/core.py", line 1035, in connect
comm = await fut
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/comm/core.py", line 328, in connect
) from exc
OSError: Timed out during handshake while connecting to tcp://127.0.0.1:35145 after 30 s
tornado.application - ERROR - Exception in callback functools.partial(<bound method IOLoop._discard_future_result of <tornado.platform.asyncio.AsyncIOLoop object at 0x14fd0f92d3d0>>, <Task finished coro=<Worker.heartbeat() done, defined at /opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/worker.py:
959> exception=OSError('Timed out during handshake while connecting to tcp://127.0.0.1:35145 after 30 s')>)
Traceback (most recent call last):
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/comm/core.py", line 321, in connect
handshake = await asyncio.wait_for(comm.read(), time_left())
File "/opt/conda/envs/rapids/lib/python3.7/asyncio/tasks.py", line 449, in wait_for
raise futures.TimeoutError()
concurrent.futures._base.TimeoutError
The above exception was the direct cause of the following exception:
Traceback (most recent call last):
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/tornado/ioloop.py", line 741, in _run_callback
ret = callback()
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/tornado/ioloop.py", line 765, in _discard_future_result
future.result()
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/worker.py", line 1008, in heartbeat
raise e
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/worker.py", line 975, in heartbeat
for key in self.active_keys
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/distributed/utils_comm.py", line 390, in retry_operation
operation=operation,
File "/opt/conda/envs/rapids/lib/python3.7/site-packages/
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment